Intro

Do away with temporary data! Windows leaves traces of activity during normal operations known as MRU's and program registry entries that may not have any value or are left behind after programs are uninstalled. With HDCleaner, you can remove this temporary data on any fixed hard drive. HDCleaner can delete file extensions that are typically temporary data. Extensions such as bak, chk, old or tmp point to temporary data and typically are no longer needed. Further extension may be specified by the user. When scanning for temporary data, the user may select folders that are not scanned for these types of files.

Special thanks to Wayne De Rick who has helped doing translation work


Updates

 To download the newest version of HDCleaner, click on the following link http://home.tiscali.de/zdata/mainpage.htm


Backup

 After each scan of a fixed hard drives, a list of found files will be presented. This list can be sorted according to different criteria and file characteristics. The files that you select can be deleted to the recycle bin, deleted or secure deleted. The user also has the ability to make a backup of the deleted files in a zip format. If a deleted file is required, a copy of the file can be extracted from the zip backup and placed into the correct folder. Be careful: Windows requires various 0-Byte files which if removed, may cause stability issues.


Wipe Free Space

Duplicate file finder allows you to search for same size byte files on fixed hard drives. Files are compared byte for byte and do not rely on file name to make a match. When two or more files exhibit the same contents, the files are listed as duplicate files. In order to accelerate the duplicate file search, you can specify file extensions ( e. g. Picture extensions bmp, jpeg, gif ) Be careful: Not all files that are duplicates may be deleted. Sometimes specialized knowledge is required to know which duplicate files may be deleted!!


Entrümpeln

 Remove the temporary files that end in the extensions BAK, CHK, GID, OLD, or TMP on any fixed hard drive. Additional file extensions may also be added to the list of temporary files to scan. It can be helpful not to scan some directories for these types of files which can be selected under " Search Exceptions ". When you are done selecting the file extensions and search exceptions, go to the " Start " menu; Here you can select how the found files will be handled. The first options allows you to examine each file and make a zip backup of the file when you delete them ( default ). The other options can either delete to the recycle bin ( two different methods ) or delete without sending to the recycle bin ( two methods also ). To start the scan, click on " Scan Now " . For further cleaning of the temporary files, a " Wipe Free Space " operation can be run from the " Clean Folders " section. This operation will erase the file name from the free space and also prevent any of the temporary files from being restored. If you are unsure of the options that are available, it is suggested that you use the default option.


Internet

 HDCleaner has the ability to empty Internet Explorer's Cache and delete web site cookies.


Laufwerksinfo

 " TreeSize Information " gives detailed information on each folder size plus their sub-folders sizes. Other options are available when you right click on any displayed folder. If you wish to remove all traces of a folder, you can choose " Wipe secure folders with HDCleaner " and then perform a " Wipe free space " under the section " Clean Folders ".


Order reinigen

 With normal file deletion, the " Table of Contents " is the only part of the file that is deleted. The actual data for each file is still present in the sectors of that fixed hard drive. " Wipe Free Space " overwrites all these sectors of data thereby removing the possibility of recovery of the file. This procedure can take some time to complete. Ignore any warnings about " insufficient free space " during this operation.


Wipe Free Space

Clean the registry of invalid file references and obsolete data which can cause system problems. Before you delete any Registry entry, a backup can be made from the right click menu. This backup is stored as a reg file which can be restored if required. This function is recommended for experienced users only. .


Wipe Free Space

 This procedure overwrites the free space on any fixed hard drive(s) which may contain data that you do not want to be retrievable. This operation can take quite some time depending on the size of the free space and the number of user selected passes to overwrite the free space. An option to perform a " Secure delete " on a folder instead of the entire free space is available under the section " Drive Information " and then use " TreeSize information " and right click on any folder to perform the secure delete. Ignore any warnings from Windows indicating that " insufficient free space " has occurred during the " Wipe Free Space " procedure.